
.gamsvg_01_box_16_01 { width: 150px; height: 150px;  border: 2px solid #0FF; cursor: pointer; vertical-align: middle; text-align: center; }
.gamsvg_01_box_05_01 { width: 120px; height: 120px;  border: 2px solid #0FF; cursor: pointer; vertical-align: middle; text-align: center; }

.gamsvg_01_box_12_01 { width: 200px; height: 150px;  border: 2px solid #0FF; cursor: pointer; vertical-align: middle; text-align: center; }
.gamsvg_01_box_03_01 { width: 200px; height: 100px;  border: 2px solid #0FF; cursor: pointer; vertical-align: middle; text-align: center; }
.gamsvg_01_box_02_01 { width: 200px; height:  40px;  border: 2px solid #0FF; cursor: pointer; vertical-align: middle; text-align: center; background: #00FF00; font-family: 'Handlee', cursive; font-size: 22px; font-weight: bold; cursor: pointer; }
.gamsvg_01_bax_02_01 { width: 290px; height:  40px;  border: 2px solid #0FF; cursor: pointer; vertical-align: middle; text-align: center; background: #00FF00; font-family: 'Handlee', cursive; font-size: 22px; font-weight: bold; cursor: pointer; color: #DD0000}

.gamsvg_01_box_16 { width: 616px; height: 619px; display: flex; flex-wrap: wrap; margin: 10px 0; outline: 3px solid #0FF; }
.gamsvg_01_box_05 { width: 621px; height: 124px; display: flex; flex-wrap: wrap; margin: 10px 0; outline: 3px solid #0FF; }

.gamsvg_01_box_12 { width: 612px; height: 619px; display: flex; flex-wrap: wrap; margin: 10px 0; outline: 3px solid #0FF; }
.gamsvg_01_box_03 { width: 612px; height: 101px; display: flex; flex-wrap: wrap; margin: 10px 0; outline: 3px solid #0FF; }
.gamsvg_01_box_02 { width: 408px; height:  43px; display: flex; flex-wrap: wrap; margin: 10px 0; outline: 3px solid #0FF; }
.gamsvg_01_bax_02 { width: 588px; height:  43px; display: flex; flex-wrap: wrap; margin: 10px 0; outline: 3px solid #0FF; }

.gamsvg_01_btn_new_81 { border: none; color: #FFF; background: #66CDAA; padding: 10px 16px; font-family: 'Handlee', cursive; font-size: 24px; cursor: pointer; }

.gamsvg_01_text_000000 { color:#000000; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.gamsvg_01_text_003300 { color:#003300; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.gamsvg_01_text_336600 { color:#336600; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.gamsvg_01_text_669900 { color:#669900; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.gamsvg_01_text_6699CC { color:#6699CC; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.gamsvg_01_text_99BB00 { color:#99BB00; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.gamsvg_01_text_BBFF00 { color:#BBFF00; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.gamsvg_01_text_FFFF00 { color:#FFFF00; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.gamsvg_01_text_66CCFF { color:#66CCFF; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.gamsvg_01_text_66FFFF { color:#66FFFF; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.gamsvg_01_text_CCFFFF { color:#CCFFFF; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.gamsvg_01_text_DDFFFF { color:#DDFFFF; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.gamsvg_01_text_FFFFFF { color:#FFFFFF; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.gamsvg_01_text_FF0000 { color:#FF0000; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.gamsvg_01_text_0000FF { color:#0000FF; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }

.gamsvg_03_text_FFFFFF { color:#FFFFFF; font-family: 'Handlee', cursive; font-size: 30px; font-weight: bold; }
.gamsvg_03_text_FFFFED { color:#FFFFED; font-family: 'Handlee', cursive; font-size: 30px; font-weight: bold; }
.gamsvg_03_text_FFFFCC { color:#FFFFCC; font-family: 'Handlee', cursive; font-size: 30px; font-weight: bold; }
.gamsvg_03_text_FFFF00 { color:#FFFF00; font-family: 'Handlee', cursive; font-size: 30px; font-weight: bold; }
.gamsvg_03_text_CCFFFF { color:#CCFFFF; font-family: 'Handlee', cursive; font-size: 30px; font-weight: bold; }
.gamsvg_03_text_FF0000 { color:#FF0000; font-family: 'Handlee', cursive; font-size: 30px; font-weight: bold; }
.gamsvg_03_text_00FF00 { color:#00FF00; font-family: 'Handlee', cursive; font-size: 30px; font-weight: bold; }
.gamsvg_03_text_0000FF { color:#0000FF; font-family: 'Handlee', cursive; font-size: 30px; font-weight: bold; }
.gamsvg_03_text_FF4500 { color:#FF4500; font-family: 'Handlee', cursive; font-size: 30px; font-weight: bold; }
.gamsvg_03_text_00BFFF { color:#00BFFF; font-family: 'Handlee', cursive; font-size: 30px; font-weight: bold; }

a { color:blue; text-decoration:none; }


